@echo off
set PathDrive=%~d0
set PathInst=%~p0

%Pathdrive%
cd %PathInst%
GES2k EXE=E2KUPDATE

GES.exe "killproc=1" "EXE=do ve_alerta_entregas_task" "sininterfaz=1"

GES.exe "killproc=1" "EXE=do anticipos_pendientes_task" "sininterfaz=1"

GES.exe "killproc=1" "EXE=do in_faltantes_x_deposito_task" "sininterfaz=1"

GES.exe "killproc=1" "EXE=do ve_pedidos_a_vencer_task" "sininterfaz=1"


